HTML, BODY {
	height: 100%;
	margin: 0;
	padding: 0;
	background-color: white;
}

#all {
	position: relative;
	height: 100%;
}

HTML>BODY #all {
	height: auto;
	min-height: 100%;
}

#empty, #footer {
	height: 7em;
}

#footer {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
}

BODY {
	font-size: 90%;
	font-family: Arial, Geneva CY, Sans-Serif;
}

TD {
	font-size: 90%;
	font-family: Arial, Geneva CY, Sans-Serif
}

TH {
	font-size: 90%;
	font-family: Arial, Geneva CY, Sans-Serif;
	text-align: center;
}

H1 {
	color: black;
	font-weight: normal; font-size: 140%; margin: 0.7em 0px 0.3em
}
H2 {
	color: black;
	font-weight: bold; font-size: 120%; margin: 1em 0px 0.3em
}
H3 {
	color: black;
	font-weight: bold; font-size: 100%; margin: 1.3em 0px 0.3em
}
H4 {
	color: black;
	font-weight: normal; font-size: 100%; margin: 0px
}

A {
  color: #2854ae
}

A.dashed {
	text-decoration: none;
	border-bottom: 1px dotted;
}

A:hover {
  color: #0bce00
}

UL {
	margin-top: 0.5em;
	margin-bottom: 0em;
}

OL {
	margin-top: 0.5em;
	margin-bottom: 0em;
}

LI {
	margin: 0px;
	padding: 0px;
	padding-top: 0.1em;
	padding-bottom: 0.5em;
}

P {
	margin-top: 0.5em;
	margin-bottom: 0em;
}

TEXTAREA {
	font-family: Arial, Geneva CY, Sans-Serif;
}

LABEL[disabled="true"] {
	opacity: 0.4;
}

SPAN[disabled="true"] {
	opacity: 0.4;
}

SPAN.hidden {
	color: #a0a0a0;
}

SPAN.inline {
	font-weight: bold;
}

.definition {
	font-style: italic;
}

.placeholder {
	color: #808080;
}

.error {
	color: red;
}

.warning {
	color: red;
}

.success {
	color: green;
}

.notification {
	color: green;
}

.i_want {
	font-size: 120%;
	font-weight: bold;
}

TABLE.header {
	background: #91bae2 url(/img/header_grad.gif) repeat-x;
	border-bottom: solid #a4b0bd 1px;
}

TABLE.header DIV.slogan {
	bbbackground: #5b88b2;
	color: white;
	padding: 0.5em;
	padding-top: 63px;
	white-space: nowrap;
}

TABLE.header DIV.slogan A {
	color: black;
}

DIV.header_title {
}

DIV.header_title A {
	color: #2d3f48;
}

DIV.left_limiter {
	width: 200px;
}

TABLE.icons {
}

TABLE.icons TD {
	padding-left: 15px;
	padding-right: 0px;
}

TABLE.icons TD.img {
	background: #4775a4;
	color: white;
	padding: 9px 4px 5px 4px;
	vertical-align: top;
	text-align: center;
}

TABLE.login {
}

TABLE.login TD {
	padding-bottom: 1em;
	padding-right: 0.5em;
}

TABLE.login TD.space {
	padding-top: 1em;
}

TABLE.register {
	margin-top: 1em;
	margin-bottom: 1em;
}

TABLE.register TD {
	padding-bottom: 1em;
	padding-right: 0.5em;
	vertical-align: top;
}

TABLE.register TD.title {
}

TABLE.register .fitright {
	width: 400px;
}

TABLE.register TD.help {
	color: #808090;
	padding-left: 1em;
	padding-top: 0.15em;
}

TABLE.sign_page {
	margin-top: 1em;
	margin-bottom: 1em;
}

TABLE.sign_page TD {
	padding-bottom: 1em;
	padding-right: 0.5em;
	vertical-align: top;
}

TABLE.sign_page TD.title {
	color: #854a00;
}


DIV.main_content {
	width: 90%;
}

TABLE.main {
}

TABLE.main TD.menu {
	width: 20%;
}

TABLE.main TD.content {
	width: 80%;
	padding-right: 1.5em;
}

TABLE.main TABLE.left_spacer {
	width: 100%;
	padding: 0.5em 1em 0.5em 1em;
}

TABLE.menu {
	background: #f3f7f8;
	border-top: solid #a4b0bd 2px;
	border-top: solid #8ca1a8 2px;
	margin-bottom: 1em;
}

TABLE.menu TR.active {
	background: #8ca1a8;
}

TABLE.menu TR.active TD {
	color: #fefefe;
}

TABLE.menu TD.bullet1 {
	width: 5%;
	text-align: center;
	vertical-align: top;
	padding-top: 0.7em;
	padding-left: 10px;
	padding-right: 5px;
}

TABLE.menu TD.bullet1_auth {
	width: 5%;
	text-align: center;
	vertical-align: middle;
	padding-top: 0.4em;
}

TABLE.menu TD.bullet2 {
	width: 5%;
	text-align: center;
	vertical-align: top;
	padding-top: 0.7em;
	padding-right: 5px;
}

TABLE.menu TD.title {
	width: 90%;
}

TABLE.menu A {
	color: black;
}

TABLE.menu A:hover {
	color: #0bce00
}

TABLE.menu TD.sub A {
	color: #4b4a2e;
}

TABLE.menu TD.sub A:hover {
	color: #0bce00
}

TABLE.menu TR.active A {
	color: #FFFFFF;
}

TABLE.menu TR.active A:hover {
	color: #E0F0E0;
}


TABLE.index_new {
}

TABLE.index_new TD {
	white-space: nowrap;
	vertical-align: top;
	padding-bottom: 0.7em;
}

TABLE.index_new TD.name {
	width: 50%;
	padding-right: 2em;
	white-space: normal;
}

TABLE.index_new TD.count {
	width: 50%;
}

TABLE.index_new_items {
}

TABLE.index_new_items TD {
	vertical-align: top;
}

TABLE.index_new_items TD.bullet {
	width: 1%;
	text-align: center;
	padding-top: 0.7em;
	padding-right: 5px;
}

TABLE.index_new_items TD.name {
	width: 70%;
	padding-right: 2em;
}

TABLE.index_new_items TD.ext {
	width: 29%;
	text-align: right;
	color: #663329;
}

TABLE.news {
}

TABLE.news TD {
	vertical-align: top;
	padding-right: 1em;
	padding-bottom: 0.5em;
}

TABLE.news TD.date {
	color: #663329;
	padding-right: 3em;
}
/*
TABLE.index_running {
	margin-top: 0;
	margin-bottom: 1em;
}

TABLE.index_running TD {
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	padding-right: 1em;
	padding-left: 0.5em;
	background: #f3f4e8;
}

TABLE.index_running TD A {
	color: #2c374e;
}

TABLE.index_running TR.high TD {
	background: #e7e8d5;
}

TABLE.index_running TR.header TD {
	background: white;
	vertical-align: bottom;
	color: #636358;
	text-align: right;
}

TABLE.index_running TR.header TD H2 {
	margin: 0em;
}

TABLE.index_running TR.header TD.title {
	text-align: left;
	padding-left: 0;
}

TABLE.index_running TD.link {
	padding-right: 1.5em;
}

TABLE.index_running TD.paused {
	text-align: center;
	color: #6a7309;
	font-weight: bold;
	font-size: 100%;
}

TABLE.index_running TD.sum {
	text-align: right;
	color: #6a7309;
	font-weight: bold;
	font-size: 100%;
	vertical-align: top;
}
*/

/*
TABLE.index_finished {
	font-size: 130%;
	margin-top: 0.5em;
}

TABLE.index_finished TH {
	font-weight: normal;
	text-align: left;
	padding: 0 0.5em 0.5em 0.5em;
}

TABLE.index_finished TH.links {
	padding-left: 0;
}

TABLE.index_finished TH.links A {
	color: #065732;
}

TABLE.index_finished TH.links SPAN.selected {
	background: #c0dfc6;
	padding: 4px 6px 4px 6px;
}

TABLE.index_finished TD {
	background: #eaf2f1;
	padding: 0.5em 0.5em 0.5em 0.5em;
}

TABLE.index_finished .sum {
	text-align: right;
}

TABLE.index_finished .sumhigh {
	color: #394f25;
}

P.index_finished_info {
	color: #7c8d96;
}
*/


/* TODAY */

TABLE.index_today {
	margin-top: 0;
	margin-bottom: 1em;
}

TABLE.index_today TD {
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	padding-right: 1em;
	padding-left: 0em;
}

TABLE.index_today TD.num {
	padding-left: 0.4em;
	padding-right: 0.5em;
	text-align: right;
}

TABLE.index_today TD.link {
	padding-right: 1.5em;
}

TABLE.index_today TD.sum,
TABLE.index_today TD.time,
TABLE.index_today TD.datetime
{
	text-align: right;
	color: #505050;
	font-weight: bold;
	font-size: 100%;
	vertical-align: top;
}

TABLE.index_today TD.time {
	padding-right: 2.5em;
}

TABLE.index_today TR.running TD {
	background: #f3f4e8;
	color: #6a7309;
}

TABLE.index_today TR.paused TD {
	background: #f3f4e8;
	color: #808080;
}

TABLE.index_today TR.high TD {
	background: #e7e8d5;
}

TABLE.index_today TR.running TD.link,
TABLE.index_today TR.paused TD.link
{
	padding-left: 0.5em;
}

TABLE.index_today TR.paused TD.pausetext {
	text-align: center;
	vertical-align: middle;
	color: #6a7309;
	font-weight: bold;
	padding-bottom: 0.4em;
}

TABLE.index_today TR.header TD {
	background: white;
}

TABLE.index_today TR.header TD {
	background: white;
	vertical-align: bottom;
	color: #636358;
	text-align: right;
}

TABLE.index_today TR.header H2 {
	margin: 0em;
}

TABLE.index_today TR.header TD.title {
	text-align: left;
	padding-left: 0em;
	padding-top: 1em;
}

TABLE.index_today TR.upcoming TD.title {
	padding-top: 0.2em;
}

TABLE.index_today TR.header TD.mo {
	text-align: left;
	padding-left: 0em;
	padding-top: 0.5em;
	color: #4c5d65;
	font-weight: bold;
}


/* INFO */

TABLE.index_info {
	margin-top: 0.5em;
}

TABLE.index_info TD {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	padding-right: 1em;
	vertical-align: top;
}

TABLE.index_info TD H2 {
	padding-bottom: 0;
	margin-bottom: 0;
}

TABLE.index_info TD.law DIV {
	padding-bottom: 0.5em;
}

TABLE.index_info TD.quote {
	background: #e8f0f4;
	padding: 0.5em;
}


DIV.index_spacer {
	width: 100%;
	height: 1px;
	border-top: solid #a3b4b9 1px;
	margin: 1em 0 0 0;
}


TABLE.footer {
	font-size: 100%;
	border-top: #A0A0A0 1px solid;
	margin-top: 2em;
	padding-bottom: 1em;
}

TABLE.footer TD {
	padding-top: 1em;
	vertical-align: bottom;
}



TABLE.orders_filters {
}

TABLE.orders_filters TD {
	white-space: nowrap;
}

TABLE.orders_filters TD.title {
	width: 20%;
	text-align: right;
}

TABLE.orders_filters TD.widget1 {
	width: 30%;
}

TABLE.orders_filters TD.widget SELECT {
	width: 100%;
}

TABLE.orders_filters TD.widget INPUT.stretch {
	width: 100%;
}

TABLE.orders_filters TD.extra {
	width: 20%;
	padding-left: 1em;
}

div#op8-input {
}

@media all and (min-width: 0px) {
	body #op8-input {
		padding-right: 6px;
	}
}


#orders_pane {
	width: 100%;
	padding: 0.5em 0em 0.7em 0em;
	border: none;
}

#orders_pane #content {
	width: 100%;
	overflow: hidden;
	font-size: 90%;
	color: #38393d;
	background: #f0f3ec;
	border-top: solid #a1a3a0 1px;
	padding: 0.4em 0em 0.4em 0em;
}

#orders_pane #text {
	float: left;
	margin-left: 1em;
	margin-right: 1em;
}

#orders_pane #print {
	float: right;
	margin-right: 1em;
}

#orders_pane SPAN {
	font-weight: bold;
}


TABLE.orders {
	border-right: solid #acaeaf 1px;
	border-bottom: solid #acaeaf 1px;
}

TABLE.orders TD {
	border-left: solid #acaeaf 1px;
	vertical-align: top;
	padding: 0.5em 0.5em 0.5em 0.5em;
}

TABLE.orders TR.high TD {
	background: #f7f7f7;
}

TABLE.orders TR.winner_last TD {
	background: #b8dfb8;
}

TABLE.orders TR.winner_prev TD {
	background: #ece2c3;
}

TABLE.orders TR.strike TD {
	border-top: solid #acaeaf 1px;
}

TABLE.orders TD.sub_first {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

TABLE.orders TD.sub {
	border-left: solid #e8e8e8 1px;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

TABLE.orders TH {
	font-size: 80%;
	font-weight: normal;
	border-left: solid #acaeaf 1px;
	border-top: solid #acaeaf 1px;
	text-align: left;
	background: #e8ecf0;
}

TABLE.orders TR.numcol TH {
	text-align: center;
}

TABLE.orders TH.group {
	text-align: center;
}

TABLE.orders TH A {
	color: #544d4d;
}

TABLE.orders TH A:hover {
  color: #0bce00;
}

TABLE.orders TD.n {
	text-align: right;
}

TABLE.orders TD DIV.name SPAN {
	color: #5f5331;
/*	color: #373636;
	font-weight: bold;*/
}

TABLE.orders TD DIV.customer SPAN {
	color: #5f5331;
/*	color: #373636;
	font-weight: bold;*/
}

TABLE.orders TD DIV.customer A {
	color: black;
}

TABLE.orders TD DIV.customer A:hover {
	color: #0bce00;
}

TABLE.orders TD.price {
	text-align: right;
}

TABLE.orders TD.duration {
	text-align: right;
}

TABLE.orders TD.full_date {
	white-space: nowrap;
}

TABLE.orders SPAN.done {
	color: #949494;
}

SPAN.status {
}

/* new */
SPAN.status.st1 {
	color: #147f0c;
}

/* approving */
SPAN.status.st2 {
	color: #147f0c;
}

/* done */
SPAN.status.st3 {
	color: #949494;
}

/* cancel */
SPAN.status.st4 {
	color: #b92626;
}

/* approved */
SPAN.status.st5 {
	color: #147f0c;
}

/* running */
SPAN.status.st6 {
	color: #91921b;
	font-weight: bold;
}

/* paused */
SPAN.status.st7 {
	color: #91921b;
}

/* summarizing */
SPAN.status.st8 {
	color: #91921b;
}

/*   Pager    */

DIV.pager {
	font-size: 100%;
	margin-top: 1.0em;
	margin-left: 1em;
	margin-bottom: 1.0em;
}

DIV.pager DIV.pages {
	margin-top: 0.5em;
}

DIV.pager DIV.pages A {
	padding-right: 0.3em;
}

DIV.pager DIV.pages SPAN {
	padding-right: 0.3em;
	font-weight: bold;
}

DIV.pager .word {
	margin-left: 1em;
}

DIV.pager A.word:hover {
	color: #0bce00;
}

DIV.pager .next {
	font-size: 110%;
	color: #3e431a;
}

DIV.pager .home {
	font-size: 90%;
	color: #59757e;
}

DIV.pager .hidden {
	color: #a0a0a0;
}



/*  links  */


TABLE.links {
	width: 60%;
	margin-top: 0.5em;
}

TABLE.links TD {
	vertical-align: top;
	padding: 0 1em 1em 0;
}

TABLE.links A {
	white-space: nowrap;
}


/*  stats  */

TABLE.stats {
}

TABLE.stats TR.head {
}

TABLE.stats TR.all TD {
	font-size: 120%;
	padding-top: 1em;
}

TABLE.stats TH {
	border-bottom: solid #9fb9be 1px;
}

TABLE.stats TH.is {
	font-weight: normal;
	white-space: nowrap;
	background: #edecd3;
	vertical-align: top;
	text-align: right;
	padding: 0.5em 15px 0.5em 15px;
}

TABLE.stats TD {
	font-size: 100%;
	white-space: nowrap;
	text-align: right;
	vertical-align: top;
	padding: 0.5em 1em 0.5em 0;
}

TABLE.stats TD.money {
	color: #394f25;
	background: #eaf2f1;
	padding: 0.5em 10px 0.5em 10px;
}

TABLE.stats .divisor {
	border-right: solid #9fb9be 1px;
}

SPAN.stats_update {
	margin-left: 3em;
	font-weight: bold;
}


/*  contract  */

TABLE.contract {
	width: 90%;
}

TABLE.contract TD {
	padding: 0.5em 1.5em 0.5em 0em;
	vertical-align: top;
}

TABLE.contract TD.head {
	padding: 0em 1.5em 0em 0em;
	vertical-align: top;
}

TABLE.contract H3 {
	margin: 1em 0px 0px;
}

TABLE.contract TD.num {
	text-align: right;
	padding-right: 0.2em;
}

TABLE.contract TD.title {
	color: #5f460c;
}

TABLE.contract TD.lot {
	padding: 0.3em 1.5em 0em 0em;
	vertical-align: top;
}

TABLE.contract TD.title SPAN {
	font-weight: bold;
}

/*  contract items  */

TABLE.contract TABLE.items {
	width: 100%;
	border-right: solid #acaeaf 1px;
	border-bottom: solid #acaeaf 1px;
}

TABLE.contract TABLE.items TH {
	font-weight: normal;
	text-align: left;
	border-left: solid #acaeaf 1px;
	border-top: solid #acaeaf 1px;
	background: #e8ecf0;
	padding: 0.2em 0.5em 0.2em 0.5em;
}

TABLE.contract TABLE.items TD {
	vertical-align: top;
	border-left: solid #acaeaf 1px;
	padding: 0.5em 0.5em 0.5em 0.5em;
}

TABLE.contract TABLE.items TD.price {
	text-align: right;
	white-space: nowrap;
}


/*  files  */

TABLE.files {
	width: 100%;
}

TABLE.files TD {
	text-align: left;
	vertical-align: top;
	padding: 0 1em 1em 0;
	border: 0;
}

TABLE.files TD.title {
	color: #5f460c;
}

TABLE.files TD.head {
	padding: 0 0 0.2em 0;
}

TABLE.files TD.num {
	white-space: nowrap;
}

TABLE.files TD.date {
	white-space: nowrap;
	text-align: right;
	padding-left: 1em;
}

TABLE.files TD.size {
	white-space: nowrap;
	text-align: right;
	width: 1%;
}

TABLE.files TD.mime {
	padding-top: 0.15em;
	width: 1%;
}

TABLE.files TD.signed {
	padding-bottom: 0.8em;
}

TABLE.files TD.open {
	font-size: 100%;
}

TABLE.files TD.remark {
	padding-top: 2em;
}


/*  law  */

TABLE.law_toc {
	border: 0px;
	border-collapse: collapse;
}

TABLE.law_toc TD {
	padding: 0px;
	padding-right: 0.5em;
	padding-bottom: 0.6em;
	vertical-align: top;
}

TABLE.law_toc TD.num {
	text-align: right;
}

TABLE.law_chapter {
	border: 0px;
	border-collapse: collapse;
	margin-top: 0.3em;
}

TABLE.law_chapter TD {
	padding: 0px;
	vertical-align: top;
	padding-right: 0.5em;
	padding-bottom: 0.6em;
}

TABLE.law_chapter TD.num {
	text-align: right;
}

TABLE.law_chapter_toc {
	border: 0px;
	border-collapse: collapse;
}

TABLE.law_chapter_toc TD {
	padding: 0px;
	vertical-align: top;
	padding-right: 0.5em;
	padding-bottom: 0.6em;
}

TABLE.law_chapter_toc TD.num {
	white-space: nowrap;
}


A.logout {
	color: #f7dddd;
}



/*  lots  */

TABLE.lots {
	width: 100%;
}

TABLE.lots TR.running {
	background: #f0f0dc;
	font-weight: bold;
}

TABLE.lots TR.done {
	color: #909090;
}

TABLE.lots TR.done A {
	color: #909090;
}

TABLE.lots TR.done A:hover {
  color: #0bce00
}

TABLE.lots TH {
	color: #544d4d;
	background: #e8ecf0;
	font-size: 80%;
	font-weight: normal;
	text-align: left;
	white-space: nowrap;
	padding: 0.5em 1.5em 0.5em 0.5em;
}

TABLE.lots TH.price {
	text-align: right;
}

TABLE.lots TD {
	text-align: left;
	vertical-align: top;
	padding: 0.5em 1.5em 0.5em 0.5em;
}

TABLE.lots TD.title {
	padding-right: 2em;
}

TABLE.lots TD.status {
	padding-right: 2em;
}

TABLE.lots TD.st_none {
	color: #147f0c;
}

TABLE.lots TD.st_running {
	color: #847c19;
}

TABLE.lots TD.st_paused {
	color: #847c19;
}

TABLE.lots TD.st_done {
	color: #808080;
}

TABLE.lots TD.st_notdone {
	color: #b92626;
}

TABLE.lots TD.st_cancel {
	color: #b92626;
}

TABLE.lots TD.st_spr0 {
	color: #b92626;
}

TABLE.lots TD.st_spr1 {
	color: #91921b;
}

TABLE.lots TD.price {
	text-align: right;
	padding-right: 1.2em;
}

TABLE.lots TD.direction {
	text-align: right;
	padding-right: 0.3em;
}

TABLE.lots TD.rise {
	padding-top: 0.5em;
}

TABLE.lots TD.fall {
	padding-top: 0.55em;
}

/*  lot_steps  */

TABLE.lot_steps {
	margin-top: 1em;
}

TABLE.lot_steps TR.current {
	background: #f0f0dc;
}

TABLE.lot_steps TR.winner {
	background: #cbe7ce;
}

TABLE.lot_steps TR.nobody {
	color: #808080;
}

TABLE.lot_steps TH {
	text-align: left;
	font-weight: bold;
	padding: 0.2em 2em 0.2em 0.5em;
	bbackground: #f0f0f0;
	background: #e8ecf0;
}

TABLE.lot_steps TD {
	text-align: left;
	vertical-align: top;
	padding: 0.5em 2em 0.5em 0.5em;
}

TABLE.lot_steps TD.num {
	text-align: right;
	padding-right: 2.5em;
}

TABLE.lot_steps TD.price {
	text-align: right;
	padding-right: 0.2em;
}

TABLE.lot_steps TD.percent {
	text-align: right;
	padding-left: 0.5em;
}

TABLE.lot_steps TD.spr {
	padding-right: 0;
}

TABLE.lot_steps TD.spr .winner {
	font-weight: bold;
	color: #147f0c;
}

TABLE.lot_steps TD.spr .yes {
	color: #147f0c;
}

TABLE.lot_steps TD.spr .no {
	color: #b92626;
}

TABLE.lot_steps TD.spr .sprnum {
	font-weight: bold;
}

TABLE.lot_steps TD.back {
	text-align: right;
	padding-right: 0.5em;
}

TABLE.lot_steps TD.spr #progresswinner {
	/*padding-left: 0.5em;*/
}

TABLE.lot_steps TABLE.sprs {
	margin-top: 0;
}

TABLE.lot_steps TABLE.sprs TD {
	text-align: left;
	vertical-align: top;
	padding: 0 0.2em 0.2em 0;
	margin: 0;
}

TABLE.lot_steps TABLE.sprs TD.num {
	text-align: right;
	font-size: 100%;
	font-weight: bold;
}

TABLE.lot_steps TABLE.sprs TD.order_buttons {
	vertical-align: middle;
	padding-left: 1em;
}

DIV#order_buttons_out {
	display: none;
}

TABLE.lot_steps TABLE.sprs TD.order_buttons IMG {
	cursor: hand;
}

TABLE.lot_steps TABLE.sprs TR.last TD {
	padding-top: 0.5em;
}

TABLE.lot_steps TD.spr TABLE.buttons {
}

TABLE.lot_steps TD.spr TABLE.buttons TD {
	padding: 0;
	margin: 0;
	vertical-align: middle;
}

TABLE.lot_steps TD.spr TABLE.buttons TD.btn_win {
	width: 1px; /* opera fix */
	padding-right: 1em;
}

TABLE.lot_steps TD.spr TABLE.buttons TD.right {
	padding-left: 2em;
	padding-right: 1em;
	text-align: right;
}

TABLE.lot_steps TD.spr TABLE.buttons .dashed {
	border-bottom: 1px dashed black;
	cursor: hand;
	padding-left: 0px;
	padding-right: 0px;
}

TABLE.lot_steps TD.spr TABLE.buttons .disabled {
	color: #808080;
	border-bottom: 1px dashed #808080;
	cursor: default;
}

TABLE.lot_steps TD.spr TABLE.buttons .selected {
	padding: 0.2em;
	background: #cece8b;
}


/*  lot_price  */

TABLE.lot_price {
	margin-top: 1em;
}

TABLE.lot_price TD {
	font-size: 120%;
	text-align: left;
	vertical-align: top;
	padding: 0.2em 1em 0.2em 0;
}

TABLE.lot_price TD.price {
	text-align: right;
	padding-right: 0.5em;
}

TABLE.lot_price TD.button {
	vertical-align: middle;
	padding-left: 2em;
}


/*  lot_res  */

TABLE.lot_res {
	margin-top: 1em;
}

TABLE.lot_res TD {
	ffffont-size: 120%;
	text-align: left;
	vertical-align: top;
	padding: 0.2em 1em 0.2em 0;
}

TABLE.lot_res TD.price {
	text-align: right;
	padding-left: 0.5em;
	padding-right: 0.2em;
}

TABLE.lot_res TD.percent {
	text-align: right;
	padding-left: 0.5em;
}

TABLE.lot_res .current {
	font-weight: bold;
}

/*  lot_res for eactn */

TABLE.lot_res_eactn {
	margin-top: 1em;
}

TABLE.lot_res_eactn TD {
	text-align: left;
	vertical-align: top;
	padding: 0.4em 1em 0.4em 1em;
}

TABLE.lot_res_eactn TR.block_indent TD {
	padding-bottom: 1.5em;
}

TABLE.lot_res_eactn TD A.bid {
	font-size: 120%;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 1px dotted;
}

TABLE.lot_res_eactn TD.title {
	padding-left: 0;
}

TABLE.lot_res_eactn TD.price {
	background: #f0f0dc;
	font-size: 100%;
	font-weight: bold;
	text-align: right;
	padding-right: 1em;
	padding-top: 0.3em;
}

TABLE.lot_res_eactn TD.myrolls {
	color: green;
}

TABLE.lot_res_eactn TD.mysucks {
	color: red;
}

TABLE.lot_res_eactn TD.percent {
	color: #a0a0a0;
}

TABLE.lot_res_eactn TD.datetime {
}

TABLE.lot_res_eactn TD.agent {
	color: #139622;
	color: #964412;
}

TABLE.lot_res_eactn TD.time_left {
	color: red;
	font-size: 100%;
	font-weight: bold;
	text-align: center;
	padding-right: 1em;
}

TABLE.lot_res_eactn_done {
	margin-top: 0.7em;
}

TABLE.lot_res_eactn_done TD {
	vertical-align: top;
	padding: 0em 1em 0.5em 0em;
}

P.lot_res_eactn_notdone {
	margin-top: 0.7em;
}

TABLE.lot_res_eactn_notdone {
	margin-top: 0.5em;
}

TABLE.lot_res_eactn_notdone TD {
	vertical-align: top;
	padding: 0em 1em 0.5em 0em;
}

DIV.msg {
	margin-top: 1.5em;
}

DIV#ocapicom_wrapper {
	display: none;
}

DIV#uploader {
	margin-top: 1em;
}

.ui-resizable {
	position: relative;
}

.ui-resizable-handle {
	position: absolute;
	display: none;
	font-size: 0.1px;
}

.ui-resizable .ui-resizable-handle {
	display: block;
}

body .ui-resizable-disabled .ui-resizable-handle { display: none; } /* use 'body' to make it more specific (css order) */
body .ui-resizable-autohide .ui-resizable-handle { display: none; } /* use 'body' to make it more specific (css order) */


.moddialog .ui-dialog,
.moddialog.ui-dialog {
	background-color: #e6f7d4;
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

.moddialog .ui-dialog .ui-dialog-titlebar,
.moddialog.ui-dialog .ui-dialog-titlebar {
	border-bottom: 1px solid #d8d2aa;
	background: #ff3c00 url('/img/jquery_ui/dialog-title.gif') repeat-x;
	padding: 0px;
	height: 28px;
}

.moddialog .ui-dialog.ui-draggable .ui-dialog-titlebar,
.moddialog.ui-dialog.ui-draggable .ui-dialog-titlebar {
	cursor: move;
}

.moddialog .ui-dialog .ui-dialog-titlebar-close,
.moddialog.ui-dialog .ui-dialog-titlebar-close {
	width: 16px;
	height: 16px;
	background: url('/img/jquery_ui/dialog-titlebar-close.png') no-repeat;
	position:absolute;
	top: 6px;
	right: 7px;
	cursor: default;
	outline: none;
}

.moddialog .ui-dialog .ui-dialog-titlebar-close span,
.moddialog.ui-dialog .ui-dialog-titlebar-close span {
	display: none;
}

.moddialog .ui-dialog .ui-dialog-titlebar-close-hover,
.moddialog.ui-dialog .ui-dialog-titlebar-close-hover {
	background: url('/img/jquery_ui/dialog-titlebar-close-hover.png') no-repeat;
}

.moddialog .ui-dialog .ui-dialog-title,
.moddialog.ui-dialog .ui-dialog-title {
	font-size: 12pt;
	margin-left: 5px;
	color: white;
	font-weight: bold;
	position: relative;
	top: 3px;
	left: 4px;
}

.moddialog .ui-dialog .ui-dialog-content,
.moddialog.ui-dialog .ui-dialog-content {
	margin: 1.2em;
}

.moddialog .ui-dialog .ui-dialog-buttonpane,
.moddialog.ui-dialog .ui-dialog-buttonpane {
	position: absolute;
	bottom: 8px;
	right: 12px;
	width: 100%;
	text-align: right;
}

.moddialog .ui-dialog .ui-dialog-buttonpane button,
.moddialog.ui-dialog .ui-dialog-buttonpane button {
	margin: 8px;
}

.moddialog button {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
}

DIV.select_all {
	padding-bottom: 0.3em;
}

.select_all a {
	text-decoration: none;
	border-bottom: 1px dotted;
}

TABLE#pricebid_wrapper {
	background: #ffca59;
	margin-top: 1em;
	padding: 1em;
}

TABLE#pricebid_wrapper TD {
	white-space: nowrap;
}

TABLE#pricebid_wrapper TD.i {
	font-size: 100%;
}

TABLE#pricebid_wrapper TD.i SPAN.price {
	margin-left: 0.5em;
	font-weight: bold;
}

TABLE#pricebid_wrapper INPUT#btn_bid {
	margin-left: 1em;
}

TABLE#pricebid_wrapper INPUT#btn_cancel {
	margin-left: 2em;
}

DIV#bid_lot_refresh_wrapper {
	margin-top: 1em;
}

P.bid_lot_info {
	margin-top: 2em;
}


/*  documents  */

.filestate .st_not_uploaded {
	color: #b92626;
}

.filestate .st_uploaded {
	color: #147f0c;
}

.filestate .st_progress {
	color: #91921b;
}

.filestate .st_accepted {
	color: #147f0c;
}

.filestate .st_not_accepted {
	color: #b92626;
}

.filestate .st_published {
	color: #147f0c;
}


/*  my  */

TABLE.my_files {
}

TABLE.my_files TH {
	color: #544d4d;
	background: #e8ecf0;
	font-size: 80%;
	font-weight: normal;
	text-align: left;
	white-space: nowrap;
	padding: 0.5em 1.5em 0.5em 0.5em;
}

TABLE.my_files TR.selected {
	background: #f0f0c0;
}

TABLE.my_files TD {
	text-align: left;
	vertical-align: top;
	padding: 0.5em 1.5em 0.5em 0.5em;
}

TABLE.my_files TD.num {
	text-align: right;
}

TABLE.my_files TD.title {
	padding-right: 2em;
}

TABLE.my_files TD.size {
	text-align: right;
}

TABLE.my_cert {
	padding-top: 0;
}

TABLE.my_cert TD {
	vertical-align: top;
	padding-right: 2em;
	padding-bottom: 0.5em;
}

TABLE.my_cert TD.expire {
	color: red;
}

DIV.my_cert_replaced {
	font-size: 120%;
	font-weight: bold;
	color: green;
	margin-top: 0.7em;
	margin-bottom: 0.7em;
}

/* signs */

TABLE.document_signs {
	margin-top: 0.5em;
	margin-left: 3em;
}

TABLE.document_signs TD {
	vertical-align: top;
	padding-right: 1em;
	padding-bottom: 0.5em;
}


/* protocol for lots */

TABLE.lot_doc_protocol {
	margin-top: 1em;
	background: #c1e0c1;
}

TABLE.lot_doc_protocol TD {
	padding: 1.5em;
}

TABLE.lot_doc_protocol TD.exclamation {
	font-size: 400%;
	font-weight: bold;
	margin: 0;
	padding: 0 0.2em 0 0.6em;
}

TABLE.lot_doc_protocol TD P.first {
	margin-top: 0;
	font-weight: bold;
}


/* protocol table - in electronic document */

TABLE.doc_protocol_table {
	margin-top: 0.5em;
	border-top: solid black 1px;
	border-left: solid black 1px;
	border-collapse: collapse;
}

TABLE.doc_protocol_table TH, TABLE.doc_protocol_table TD {
	padding: 0.4em 1em 0.4em 1em;
	border-right: solid black 1px;
	border-bottom: solid black 1px;
}
